<div class="wrapper">

    <main-header [model]="userModel"></main-header>

    <main-side [model]="userModel"></main-side>

    <router-outlet></router-outlet>

    <main-footer></main-footer>

    <control-sidebar></control-sidebar>
    <div class="control-sidebar-bg"></div>
</div>

